.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.597000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.241000;font-style:normal;font-weight:normal;visibility:visible;}
.m2{transform:matrix(0.000000,-1.000000,1.000000,0.000000,0,0);-ms-transform:matrix(0.000000,-1.000000,1.000000,0.000000,0,0);-webkit-transform:matrix(0.000000,-1.000000,1.000000,0.000000,0,0);}
.m1{transform:matrix(0.886085,-0.463523,0.463523,0.886085,0,0);-ms-transform:matrix(0.886085,-0.463523,0.463523,0.886085,0,0);-webkit-transform:matrix(0.886085,-0.463523,0.463523,0.886085,0,0);}
.m0{transform:none;-ms-transform:none;-webkit-transform:none;}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-1.386679px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.ws2{word-spacing:0.956453px;}
.ws1{word-spacing:0.960008px;}
._1{margin-left:-3.875590px;}
._2{margin-left:-2.371710px;}
._0{margin-left:-1.031120px;}
._3{width:613.768082px;}
.fc0{color:rgb(0,0,0);}
.fs1{font-size:32.444730px;}
.fs4{font-size:33.333626px;}
.fs0{font-size:35.555868px;}
.fs3{font-size:36.666989px;}
.fs2{font-size:37.445943px;}
.y0{bottom:0.000000px;}
.y19{bottom:250.807759px;}
.y17{bottom:476.770589px;}
.y16{bottom:806.941135px;}
.y15{bottom:845.874810px;}
.y14{bottom:884.808486px;}
.y1b{bottom:940.720488px;}
.y24{bottom:940.723821px;}
.y20{bottom:969.114071px;}
.y22{bottom:982.834191px;}
.y29{bottom:982.837525px;}
.y1c{bottom:984.310871px;}
.y27{bottom:984.317538px;}
.y1e{bottom:1005.587725px;}
.y25{bottom:1005.591058px;}
.y21{bottom:1046.591418px;}
.y23{bottom:1060.311539px;}
.y2a{bottom:1060.314872px;}
.y1d{bottom:1061.788218px;}
.y28{bottom:1061.794885px;}
.y1f{bottom:1083.065072px;}
.y26{bottom:1083.068405px;}
.yf{bottom:1358.319268px;}
.ye{bottom:1400.986310px;}
.yd{bottom:1443.653351px;}
.y1a{bottom:1509.383262px;}
.y13{bottom:1566.653943px;}
.y3{bottom:1679.157643px;}
.y2{bottom:1721.824685px;}
.y18{bottom:1751.283166px;}
.y1{bottom:1764.491726px;}
.yc{bottom:1827.656726px;}
.yb{bottom:1870.323767px;}
.y12{bottom:1901.506263px;}
.ya{bottom:1912.994364px;}
.y9{bottom:2040.991933px;}
.y8{bottom:2083.658975px;}
.y6{bottom:2230.614933px;}
.y7{bottom:2267.955705px;}
.y5{bottom:2273.281974px;}
.y4{bottom:2315.949016px;}
.y10{bottom:2387.028752px;}
.y11{bottom:2445.604377px;}
.h4{height:20.764627px;}
.h5{height:30.919827px;}
.h8{height:31.966948px;}
.h3{height:33.884742px;}
.h2{height:34.809195px;}
.h7{height:35.163642px;}
.h6{height:35.910659px;}
.h1{height:1953.350497px;}
.h0{height:1955.466737px;}
.w1{width:955.563952px;}
.w0{width:956.000000px;}
.x8{left:-551.326400px;}
.x4{left:-548.577931px;}
.x7{left:-547.436588px;}
.x5{left:-546.224133px;}
.x9{left:-187.430314px;}
.x0{left:0.000000px;}
.xa{left:18.984833px;}
.xd{left:31.131162px;}
.xb{left:130.910261px;}
.xe{left:168.794594px;}
.xf{left:205.461583px;}
.xc{left:208.884280px;}
.x10{left:242.128572px;}
.x11{left:278.795561px;}
.x12{left:315.462550px;}
.x13{left:352.129538px;}
.x14{left:388.796527px;}
.x15{left:425.463516px;}
.x16{left:528.327753px;}
.x17{left:564.994742px;}
.x18{left:601.661731px;}
.x19{left:638.328720px;}
.x1a{left:674.995709px;}
.x1b{left:711.662698px;}
.x1c{left:748.329686px;}
.x1d{left:784.996675px;}
.x3{left:1167.575815px;}
.x6{left:1202.203674px;}
.x2{left:1216.212686px;}
.x1{left:1289.297773px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-0.416000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
.ws2{word-spacing:0.286933pt;}
.ws1{word-spacing:0.288000pt;}
._1{margin-left:-1.162667pt;}
._2{margin-left:-0.711507pt;}
._0{margin-left:-0.309333pt;}
._3{width:184.128807pt;}
.fs1{font-size:9.733333pt;}
.fs4{font-size:10.000000pt;}
.fs0{font-size:10.666667pt;}
.fs3{font-size:11.000000pt;}
.fs2{font-size:11.233684pt;}
.y0{bottom:0.000000pt;}
.y19{bottom:75.241667pt;}
.y17{bottom:143.029920pt;}
.y16{bottom:242.080213pt;}
.y15{bottom:253.760213pt;}
.y14{bottom:265.440213pt;}
.y1b{bottom:282.213667pt;}
.y24{bottom:282.214667pt;}
.y20{bottom:290.731667pt;}
.y22{bottom:294.847667pt;}
.y29{bottom:294.848667pt;}
.y1c{bottom:295.290667pt;}
.y27{bottom:295.292667pt;}
.y1e{bottom:301.673667pt;}
.y25{bottom:301.674667pt;}
.y21{bottom:313.974667pt;}
.y23{bottom:318.090667pt;}
.y2a{bottom:318.091667pt;}
.y1d{bottom:318.533667pt;}
.y28{bottom:318.535667pt;}
.y1f{bottom:324.916667pt;}
.y26{bottom:324.917667pt;}
.yf{bottom:407.492200pt;}
.ye{bottom:420.292200pt;}
.yd{bottom:433.092200pt;}
.y1a{bottom:452.811000pt;}
.y13{bottom:469.992053pt;}
.y3{bottom:503.742867pt;}
.y2{bottom:516.542867pt;}
.y18{bottom:525.380333pt;}
.y1{bottom:529.342867pt;}
.yc{bottom:548.292200pt;}
.yb{bottom:561.092200pt;}
.y12{bottom:570.446867pt;}
.ya{bottom:573.893267pt;}
.y9{bottom:612.292200pt;}
.y8{bottom:625.092200pt;}
.y6{bottom:669.178600pt;}
.y7{bottom:680.380733pt;}
.y5{bottom:681.978600pt;}
.y4{bottom:694.778600pt;}
.y10{bottom:716.102333pt;}
.y11{bottom:733.674867pt;}
.h4{height:6.229333pt;}
.h5{height:9.275867pt;}
.h8{height:9.590000pt;}
.h3{height:10.165333pt;}
.h2{height:10.442667pt;}
.h7{height:10.549000pt;}
.h6{height:10.773103pt;}
.h1{height:586.000000pt;}
.h0{height:586.634867pt;}
.w1{width:286.666667pt;}
.w0{width:286.797480pt;}
.x8{left:-165.396467pt;}
.x4{left:-164.571933pt;}
.x7{left:-164.229533pt;}
.x5{left:-163.865800pt;}
.x9{left:-56.228600pt;}
.x0{left:0.000000pt;}
.xa{left:5.695400pt;}
.xd{left:9.339267pt;}
.xb{left:39.272733pt;}
.xe{left:50.637933pt;}
.xf{left:61.637933pt;}
.xc{left:62.664733pt;}
.x10{left:72.637933pt;}
.x11{left:83.637933pt;}
.x12{left:94.637933pt;}
.x13{left:105.637933pt;}
.x14{left:116.637933pt;}
.x15{left:127.637933pt;}
.x16{left:158.496933pt;}
.x17{left:169.496933pt;}
.x18{left:180.496933pt;}
.x19{left:191.496933pt;}
.x1a{left:202.496933pt;}
.x1b{left:213.496933pt;}
.x1c{left:224.496933pt;}
.x1d{left:235.496933pt;}
.x3{left:350.269667pt;}
.x6{left:360.657933pt;}
.x2{left:364.860600pt;}
.x1{left:386.785933pt;}
}
